html, body{
    margin: 0;
    padding: 0;
    outline: 0;
    background-color: rgba(64, 128, 128, .5);
}

#form_athentification{
    float: none;
    margin: 17% auto;
}

legend{
    text-align: center;
    border: none;
}

#valider{
    float: right;
}

#souvenir{

}

#error_pseudo{
    text-align: center;
    display: none;
    color: darkred;
    border-left: solid 5px red;
    border-right: solid 5px red;
}